'打开EXE文件运行
Function OpenFileExe(Exe as String, Parameters as String) as HINSTANCE '打开EXE文件运行
   Dim lpFile as ZString * max_path
   Dim lpParameters as ZString * max_path
   Dim op as ZString * 50
   op = "open"
   lpFile = exe
   lpParameters = Parameters
   Function = ShellExecuteA(0, op, lpFile, Parameters, Null, SW_SHOWNORMAL)
End Function